
Foreman - Bug #37233

Generic table always shows actions  

03/07/2024 05:23 PM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 3.11.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/10082

  

Description

even if there are no table actions, it shows an empty actions kebab

Associated revisions

Revision 21389fb6 - 03/08/2024 03:27 PM - Maria Agaphontzev

Fixes #37233 - Generic table always shows actions

History

#1 - 03/07/2024 05:30 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/10082 added

#2 - 03/08/2024 03:27 PM - The Foreman Bot

- Fixed in Releases 3.11.0 added

#3 - 03/08/2024 04:00 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|21389fb6565ee0435f295829736bdc5a4fcc5ea7.
